<?php

/*
 * Bootstrap the library.
 */

namespace Egulias;

require_once __DIR__ . '/egulias/email-validator/AutoLoader.php';
require_once __DIR__ . '/lib/swift_required.php';
require_once __DIR__ . '/lexer/lib/Doctrine/Common/Lexer/AbstractLexer.php';
$autoloader = new EguliasAutoLoader(__NAMESPACE__, dirname(__DIR__));

$autoloader->register();
